unit Unit2;

interface
  uses Classes;

type
   TPages = set of 1..10;

    function  Init(AppHand:THandle;AParamsConnect:TStrings):integer; external 'Part.dll';
    procedure DeInit();external 'Part.dll';
    procedure ShowForm(ANameForm:string);external 'Part.dll';
    procedure SetVisiblePages(APages:TPages);external 'Part.dll';


implementation

end.
 